{
    "dc_identifier": "nl.gm1884.2c.2018.4565580-11",
    "dc_title": "Gemeenteraad 2018-12-03 - Bestemmingsplan Herenweg 157a, Rijnsaterwoude",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Kaag en Braassem op 2018-12-03. Onderdeel: Bestemmingsplan Herenweg 157a, Rijnsaterwoude.",
    "dc_source": "https://kaagenbraassem.bestuurlijkeinformatie.nl/Agenda/Index/6000a332-d018-4c69-b64e-539a949558a1",
    "dc_publisher": "gm1884",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-03-14",
    "foi_publishedDate": "2018-12-03",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Kaag En Braassem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Kaag En Braassem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "72",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1884.2c.2018.4565580-11",
    "dc_externalIdentifier": "4565623",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-12-03",
    "foi_meetingNumber": "4565580",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "10.d",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1884.2c.2018.4565580-11.doc.1",
            "dc_title": "rbs bestemmingsplan Herenweg 157a Roelofarendsveen getekend.pdf",
            "foi_fileName": "rbs%20bestemmingsplan%20Herenweg%20157a%20Roelofarendsveen%20getekend.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=028c42b2-365c-4e77-b20a-128794d7702d"
        },
        {
            "dc_identifier": "nl.gm1884.2c.2018.4565580-11.doc.2",
            "dc_title": "rvs bestemmingsplan Herenweg 157a Rijnsaterwoude.pdf",
            "foi_fileName": "rvs%20bestemmingsplan%20Herenweg%20157a%20Rijnsaterwoude.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=ab6d98b7-436d-4213-b595-c997a60e7a56"
        },
        {
            "dc_identifier": "nl.gm1884.2c.2018.4565580-11.doc.3",
            "dc_title": "NL.IMRO.1884.BPHERENWEG157A-VAS1 toelichting.pdf",
            "foi_fileName": "NL.IMRO.1884.BPHERENWEG157A-VAS1%20toelichting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=8fd9b4b0-e487-438e-8725-2843ecb2bd5c"
        },
        {
            "dc_identifier": "nl.gm1884.2c.2018.4565580-11.doc.4",
            "dc_title": "NL.IMRO.1884.BPHERENWEG157A-VAS1 regels.pdf",
            "foi_fileName": "NL.IMRO.1884.BPHERENWEG157A-VAS1%20regels.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=ff6fbb0d-3ca8-4864-a811-601403627fc3"
        },
        {
            "dc_identifier": "nl.gm1884.2c.2018.4565580-11.doc.5",
            "dc_title": "NL.IMRO.1884.BPHERENWEG157A-VAS1 verbeelding.pdf",
            "foi_fileName": "NL.IMRO.1884.BPHERENWEG157A-VAS1%20verbeelding.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=ecc26a69-587c-4334-b7b8-4810d150862b"
        },
        {
            "dc_identifier": "nl.gm1884.2c.2018.4565580-11.doc.6",
            "dc_title": "NL.IMRO.1884.BPHERENWEG157A-VAS1 bijlage (Staat van Bedrijfsactiviteiten).pdf",
            "foi_fileName": "NL.IMRO.1884.BPHERENWEG157A-VAS1%20bijlage%20%28Staat%20van%20Bedrijfsactiviteiten%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=2039074c-4e9d-4351-a861-1b3c8cc576c2"
        }
    ]
}